41 messages

com.ubuntu.lists.ubuntu-accessibility-bugs [All Lists]

2007 November [All Months]

Page 1 (Messages 1 to 25): 1 2

[Bug 84139] Re: Arduino detected as braille device - zdzichu
[Bug 147083] Re: Can’t write more than a few words - Matt H
[Bug 162127] Merge gnome-speech 0.4.16-2ubuntu1. - Luke Yelavich
[Bug 154816] Re: Unable to change status using the keyboard - Joanie
[Bug 155636] Re: [gutsy] typo in accerciser documentation - Basilio Kublik
[Bug 163580] Re: Please sync accerciser 1.0.1-1 (universe) from Debian unstable (main) - Daniel Holbach
[Bug 133795] Re: AT-SPI implementation not delivering focus: events when navigating icons in "Add to panel" dialog in gnome-panel - Pedro Villavicencio
[Bug 162127] Re: Merge gnome-speech 0.4.16-2ubuntu1. - Luke Yelavich
[Bug 172250] Please upload new at-spi merged package 1.20.1-1ubuntu1 - Luke Yelavich
[Bug 172250] Re: Please upload new at-spi merged package 1.20.1-1ubuntu1 - Luke Yelavich
[Bug 172310] Please upload merged brltty 3.9-4ubuntu1 - Luke Yelavich
[Bug 172515] Please merge gnome-orca 2.21.2-0ubuntu1 from Debian unstable. - Luke Yelavich
[Bug 172250] Re: Please upload new at-spi merged package 1.20.1-1ubuntu1 - Luke Yelavich
[Bug 172250] Re: Please upload new at-spi merged package 1.20.1-1ubuntu1 - Luke Yelavich
[Bug 172250] Re: Please upload new at-spi merged package 1.20.1-1ubuntu1 - Luke Yelavich
[Bug 172515] Re: Please merge gnome-orca 2.21.2-0ubuntu1 from Debian unstable. - Luke Yelavich
[Bug 172515] Re: Please merge gnome-orca 2.21.2-0ubuntu1 from Debian unstable. - Luke Yelavich
[Bug 172250] Re: Please upload new at-spi merged package 1.20.1-1ubuntu1 - Luke Yelavich
[Bug 172250] Re: Please upload new at-spi merged package 1.20.1-1ubuntu1 - Luke Yelavich
[Bug 172515] Re: Please merge gnome-orca 2.21.2-0ubuntu1 from Debian unstable. - Luke Yelavich
[Bug 172515] Re: Please merge gnome-orca 2.21.2-0ubuntu1 from Debian unstable. - Luke Yelavich
[Bug 172250] Re: Please upload new at-spi merged package 1.20.1-1ubuntu1 - Sebastien Bacher
[Bug 172515] Re: Please merge gnome-orca 2.21.2-0ubuntu1 from Debian unstable. - Luke Yelavich
[Bug 172515] Re: Please merge gnome-orca 2.21.2-0ubuntu1 from Debian unstable. - Luke Yelavich
[Bug 172515] Re: Please merge gnome-orca 2.21.2-0ubuntu1 from Debian unstable. - Luke Yelavich

Page 1 (Messages 1 to 25): 1 2